Zebre Parma vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Finalizado

18–19

Crónica
Dragons RFC venció a Zebre Parma por 19-18 a domicilio en Parma (Stadio Sergio Lanfranchi) el viernes, 24 de abril de 2026 (United Rugby Championship, jornada 16).
Dragons RFC rompe una racha de tres derrotas. Zebre Parma encadena 14 derrotas seguidas. Árbitro: Ru Campbell.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
4
victorias de Zebre Parma (44 %)
0
Empates (0 %)
5
victorias de Dragons RFC (56 %)
Últimos 9 enfrentamientos, desde octubre de 2020
Mayor victoria de Zebre Parma
26–15
27 feb 2021
Mayor victoria de Dragons RFC
47–7
29 oct 2022
Últimos 5 enfrentamientos
- 24 abr 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 abr 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 abr 2026 · Challenge CupZebre Parma32Dragons RFC3511 abr 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 feb 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 feb 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mar 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mar 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 ene 2024 · Challenge CupZebre Parma20Dragons RFC1713 ene 2024Zebre Parma20–17Dragons RFCChallenge Cup
Alineaciones
Edad media
26
Edad media
29.3
Zebre Parma
- 1Paolo Buonfiglio(31)
- 2Tommaso Di Bartolomeo(25)
- 3Ion Neculai(25)
- 4Matteo Canali(28)
- 5Leonard Krumov(30)
- 6Alessandro Ortombina(24)
- 7David Odiase(23)
- 8Giovanni Licata(29)
- 9Alessandro Fusco(26)
- 10Giacomo Da Re(27)
- 11Simone Gesi(25)
- 12Damiano Mazza(27)
- 13Giulio Bertaccini(25)
- 14Malik Faissal(20)
- 15Giovanni Montemauri(25)
Suplentes
- 16Shilo Klein(27)
- 17Muhamed Hasa(25)
- 18Matteo Nocera(27)
- 19Bautista Stavile Bravin(29)
- 20Samuele Locatelli(25)
- 21Thomas Dominguez(26)
- 22Marco Zanon(29)
- 23Jacopo Trulla(26)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Dillon Lewis(30)
- 4Levi Douglas(31)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Marthinus Herbert De Beer(30)
- 11Jared Rosser(28)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14David Richards(27)
- 15Angus O'Brien(32)
Suplentes
- 16Elliot Dee(32)
- 17Rhodri Jones(34)
- 18Owain James(21)
- 19Matthew Screech(33)
- 20Seb Davies(30)
- 21Morgan Lloyd(24)
- 22Harri Ackerman(21)
- 23Huw Anderson(22)